<stinger-controlpanel-doc>
	<characteristic type="CM_ProxyEntries">
		<characteristic>
			<parm-query name="SrcId"/>
			<parm-query name="DestId"/>
			<parm-query name="Proxy"/>
			<parm-query name="Type"/>
			<parm-query name="UserName"/>
			<parm-query name="Password"/>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
